ScenebrewDevelopers
API referenceSessions

Get Session

GET
/v1/sessions/{session_id}

The session with its context — the scenes and library entities it refers to. Requires the read scope.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Path Parameters

session_id*Session Id
Formatuuid

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/v1/sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "slug": "string",  "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",  "title": "string",  "status": "string",  "pinned": false,  "model": "string",  "turn_count": 0,  "last_message_preview": "string",  "context": [],  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "last_activity_at": "2019-08-24T14:15:22Z"}